/*
 Theme Name:     Fiji Child
 Theme URI:      http://flothemes.com
 Description:    Fiji Child Theme
 Author:         Flothemes
 Author URI:     http://flothemes.com
 Template:       fiji
*/
.back-to-galleries a {
    background: #000;
    padding: 12px 30px;
    color: #fff;
    transition:background-color 0.5s, color 0.5s;
    border: 2px solid #000;
}
.back-to-galleries a:hover{
    color:#000;
    background:#fff;
}
.back-to-galleries {
	margin-bottom:40px;
}
@media only screen and (min-width: 48em)
{
   .visited .royalSlider.visited-slider .slide  .post-header {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin-left: 0;
        -webkit-transform: initial;
        -moz-transform: initial;
        -ms-transform: initial;
        -o-transform: initial;
        transform: initial;
        text-align: center;
        padding: 0;
        margin: 0;
    }

    .visited .royalSlider.visited-slider .slide .post-header .post-title {
        margin: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        max-width: 100%;
        
    }
    .visited .royalSlider.visited-slider .slide .post-header .post-title a
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-self: center;
        -ms-flex-item-align: center;
	 align-items: center;

    }
    
}